Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/8519/?format=api
{
"ob_id": 8519,
"names": [
{
"ob_id": 5170,
"name": "TTR"
},
{
"ob_id": 5171,
"name": "toa_net_upward_longwave_flux"
},
{
"ob_id": 5172,
"name": "Top thermal radiation"
}
],
"terms": [
{
"ob_id": 7917,
"label": "units",
"value": "W m**-2 s",
"vocabulary": ""
},
{
"ob_id": 7979,
"label": "long_name",
"value": "Top thermal radiation",
"vocabulary": ""
},
{
"ob_id": 7980,
"label": "standard_name",
"value": "toa_net_upward_longwave_flux",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 7981,
"label": "var_id",
"value": "TTR",
"vocabulary": ""
}
]
}